Bug 1124034 - darktable-1.5.1 is available
Summary: darktable-1.5.1 is available
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: darktable
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Edouard Bourguignon
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-28 20:54 UTC by Upstream Release Monitoring
Modified: 2015-02-01 14:18 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-02-01 14:18:09 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2014-07-28 20:54:23 UTC
Latest upstream release: 1.4%7Erc1
Current version/release in Fedora Rawhide: 1.4.2-2.fc21
URL: http://sourceforge.net/api/file/index/project-name/darktable/mtime/desc/limit/200/rss

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Matthew Miller 2014-12-02 18:39:38 UTC
http://www.darktable.org/2014/11/release-candidate-for-darktable-1-6/

This is a release candidate for 1.6

Comment 2 Edouard Bourguignon 2015-02-01 14:18:09 UTC
I close this bug, 1.6 rc has been in updates-testing, and now 1.6 is in updates.


Note You need to log in before you can comment on or make changes to this bug.